<!ENTITY bookmarks.title "Add page to Yandex.Bookmarks">
<!ENTITY bookmark.edit.title "Edit bookmark">
<!ENTITY folder.edit.title "Edit folder">
<!ENTITY livewindow.title "Bookmark added">

<!ENTITY bookmarks.name.label "Name">
<!ENTITY bookmarks.name.accesskey "N">
<!ENTITY bookmarks.url.label "Address">
<!ENTITY bookmarks.url.accesskey "A">
<!ENTITY bookmarks.tags.label "Tags">
<!ENTITY bookmarks.tags.accesskey "T">
<!ENTITY bookmarks.tags.placeholder "comma separated">
<!ENTITY bookmarks.desc.label "Description">
<!ENTITY bookmarks.desc.accesskey "D">
<!ENTITY bookmarks.folder.label "To folder">
<!ENTITY bookmarks.folder.accesskey "f">
<!ENTITY bookmarks.newfolder.create.label "Create new folder">
<!ENTITY bookmarks.newfolder.name.placeholder "Subfolder name">
<!ENTITY bookmarks.structure.loading "Updating list structure">

<!ENTITY bookmarks.maxLengthTooltipDefaultText "Tag list length limit exceeded">

<!ENTITY yaru.checkbox.label "Share link on Ya.ru">
<!ENTITY yaru.info.requestdata.label "Connecting to Ya.ru. You can currently only save the link to Yandex.Bookmarks">

<!ENTITY yaru.info.notfound.label "The Ya.ru service is temporarily unavailable. You can currently only add the link to Yandex.Bookmarks">
<!ENTITY yaru.info.deletedjournal.label "You have deleted your blog from Ya.ru. To share links with your&#160;friends,">
<!ENTITY yaru.info.deletedjournal.link.label "please, restore it">
<!ENTITY yaru.info.hasnojournal.label "You&#160;have no blog at&#160;Ya.ru yet. It will&#160;appear after you add a bookmark">
<!ENTITY yaru.info.hasjournal.label "You can make the bookmark to be seen by your friends. Try it!">
<!ENTITY yaru.request.link.label "Requesting data">
<!ENTITY yaru.reload.link.label "Refresh">
<!ENTITY yaru.expand.link.label "Expand">
<!ENTITY yaru.collapse.link.label "Collapse">
<!ENTITY yaru.note.label "Post">
<!ENTITY yaru.note.where.journal.label "in blog">
<!ENTITY yaru.note.where.community.label "in community">
<!ENTITY yaru.info.hasnocommunities.1.label "you are not yet a member of any of">
<!ENTITY yaru.info.hasnocommunities.2.label "the communities">
<!ENTITY yaru.info.hasnocommunities.3.label "or cannot create topics in them">
<!ENTITY yaru.public.label "Visible to">
<!ENTITY yaru.public.all.label "all">
<!ENTITY yaru.public.friends.label "friends">
<!ENTITY yaru.public.me.label "me only">

<!ENTITY livewindow.journal.created.title "Now you have a page on Ya.ru">
<!ENTITY livewindow.posted.title "The link was added to Yandex.Bookmarks and published on Ya.ru">
<!ENTITY livewindow.actions.title "Now you can">
<!ENTITY livewindow.actions.yarufaq.label "learn more about Ya.ru">
<!ENTITY livewindow.actions.profile.label "update your profile">
<!ENTITY livewindow.actions.findfriends.label "find friends">
<!ENTITY livewindow.actions.viewpost.label "view post">
<!ENTITY livewindow.actions.editpost.label "edit post">

<!ENTITY livewindow.lastfriends.title "Last links of your friends">
<!ENTITY livewindow.lastfriends.getdata.label "Retrieving recent links of your friends">
<!ENTITY livewindow.lastfriends.error.1.label "Sorry, your friends&#39; links could not be retrieved.">
<!ENTITY livewindow.lastfriends.error.2.label "If this error persists, please, contact&#160;">
<!ENTITY livewindow.lastfriends.error.support.subject "Friends&#39; links could not be retrieved">
<!ENTITY livewindow.lastfriends.error.support.label "support service">

<!ENTITY livewindow.lastfriends.nolinks.1.label "No links available">
<!ENTITY livewindow.lastfriends.nolinks.2.label "Your friends might not have shared any links yet">
<!ENTITY livewindow.lastfriends.nolinks.3.label "Or you don&#39;t have friends on Ya.ru. But you can find">
<!ENTITY livewindow.lastfriends.nolinks.4.label "them">

<!ENTITY livewindow.yaru.label "Ya.ru">
<!ENTITY livewindow.yaru.description "is a Yandex service for pleasing communication. This is a great place for blogging, reading and commenting on friends&#39; blogs, making friends and be one of them, falling out, posting your photos, sharing links and expressing your mood.">

<!ENTITY yaru.dontshowlivewindow.checkbox.label "Don&#39;t show again">
